@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background-color: #EFEFEF;
	width: 100%;
}

h1 {
	font-weight: 700;
	font-size: 30px;
	letter-spacing: 3px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	font-style: normal;
}

h2 {
	font-weight: 700;
	font-size: 30px;
	letter-spacing: 3px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h3 {
	font-weight: 700;
	font-size: 30px;
	letter-spacing: 3px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #cd4156;
	font-style: normal;
}

.header {
	width: 100%;
	height: 100px;
	background-color: #333;
}

.home_container {
	width: 100%;
	margin: 0 auto;
	padding-top: 50px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 25px;
	background-image: url(assets/images/background_red.png);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
}

.strains_container {
	width: 100%;
	margin: 0 auto;
	padding-top: 50px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 25px;
	background-image: url(assets/images/background_white.png);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
}

.disclaimer_container {
	width: 100%;
	margin: 0 auto;
	padding-top: 50px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 25px;
	background-image: url(assets/images/background_red.png);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
}

.retailers_container {
	width: 100%;
	margin: 0 auto;
	padding-top: 50px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 25px;
	background-image: url(assets/images/background_black.png);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
}

.contact_container {
	width: 100%;
	margin: 0 auto;
	padding-top: 50px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 25px;
	background-image: url(assets/images/background_white.png);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
}

.navigation {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}

.navigation ul {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	color: #efefee;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	line-height: 75px;
	list-style: none;
}

.navigation ul a {
	color: #efefee;
	text-decoration: none;
}

.navigation ul a:hover {
	color: #cd4156;
}

.home_content {
	width: 800px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 auto;
	font-size: 14px;
	color: #efefef;
}

.strains_content {
	width: 1000px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 auto;
	font-size: 20px;
	color: #333;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
	display: inline-block;
}

.strains_content ul {
    list-style: none;
}

.disclaimer_content {
	width: 800px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	margin: 0 auto;
	font-size: 14px;
	color: #efefef;
}

.retailers_content {
	width: 800px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 auto;
	font-size: 14px;
	color: #efefef;
}

.retailers_content img {
	width: 500px;
	margin: 10px auto;
}

.retailers_content a{
	border: 2px solid #cd4156;
	padding: 8px;
	border-radius: 50px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
}

.retailers_content a:hover {	
	border: 2px solid #cd4156;
	background: #cd4156;
	padding: 8px;
	border-radius: 50px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
}

.contact_content {
	width: 1000px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 auto;
	font-size: 14px;
	color: #333;
	text-align: center;
	display: inline-block;
}

.strains_names {
	width: 50%;
	text-align: right;
	float: left;
}

.strains_names ul {
    list-style: none;
}

.strains_descriptions {
	width: 50%;
	float: left;
	font-size: 12px;
	text-align: left;
	line-height: 33px;
	font-weight: 500;
	color: #cd4156;
	font-style: italic;
}
}
